/********************************************
   AUTHORS: Erwin Aligam / doTemplate / & Lesley Routledge /
  *******************************************/

* { margin: 0; padding: 0; outline: 0; }

body {
	background-color:#fFFfFF;
	margin:0;
	padding:0;
	text-align:center;
	color:#333333;
		font-family: Segoe UI, Helvetica, Arial, sans-serif, -apple-system, system-ui;
	font-size:9pt;
}

#wrapper {
	width:820px;
	margin:0 auto;
	text-align:left;
}



#content-wrapper {
	width: 780px;
	margin: auto;
	padding: 0;

}


#header {
	color: #fFFfFF;
	background: #fFFfFF url(headerblack_onwhite.jpg) no-repeat center top;
	clear: both;
	width:auto;
	height: 80px;
	font-size: 28pt;
		font-family: Segoe UI, Helvetica, Arial, sans-serif, -apple-system, system-ui;
	font-weight:bold;
	letter-spacing: 1px;

}

#header p { 
	padding: 30px 40px;
	margin: 0px 20px 50px 20px;
}



 
#main {
	float: left;
	width: auto;
	padding: 10px 0 0 0;
	margin: 0px 40px; 
	text-align:justify;
}


#main p, #main h1, #main h2, #main h3, #main ol, #main ul, #main form, #return, #clause {
	margin:10px 0pt 0pt 0pt ;
}

#main p {
	text-align:justify;
}


h1 {

	font-size:20pt;	
	color:#ffffff;
	letter-spacing:1px;
}


h2 {

	font-size:16pt;	
	color:#ff7e3b;
	letter-spacing:1px;
}

h3 {

	font-size:14pt;	
	color:#ff7e3b;
	letter-spacing:1px;
}

#clause h2 {

	font-size:9pt;	
	color:#909090;
	letter-spacing:1px;
}

#main img {
	border:1px solid #CCC;
	padding:5px ;
}

a, a:visited {
	color:#FD7719;
	text-decoration:none;
}

a:hover {
	color:#ff00ff;
		text-decoration:none;
}

#return {

	font-size:11pt;	
	color:#909090;
	letter-spacing:1px;
	padding: 0px 140px;
}
#return a:visited {
	color:#000000;
	text-decoration: none; 
}
#return a:hover {
	color: #ff6600;
	text-decoration: none; 
}



#footer {
	color: #FFFFFF;
	background: #EFF3FF url(footerblack_onwhite.jpg) no-repeat center top;
	clear: both;
	width:auto;
	height: 80px;
	text-align: center;	
	font-size: 8pt;

}

#footer p { 
	padding: 10px 0;
	margin: 50px 20px;
}

#footer a {
	color: #afeeee;
	text-decoration: none ;
}

#footer a:hover {
	color: #ff6600;
	text-decoration: none; 
}


.clear { clear: both; }



a:visited {
	text-decoration: none;
	background: inherit;
	color: #FD7719; 
}

a:hover {
	text-decoration: none;
	background: inherit;
	color: #1E9F9F;
}

img {
	padding:0;
	margin:20px 10px 10px 10px;
	border:0px solid #DFDFDF;
}


